<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Profile card</title>
</head>
<body>
    <section>
        <div class="container">
            <div class="card">
                <div class="imgBx">
                    <img src="assets/img/img3.jpg" alt="Mohammad">
                </div>
                <div class="content">
                    <div class="contentBx">
                        <h3>Some Famous <br> <span>Creative designer</span></h3>
                    </div>
                    <ul class="sci">
                        <li style="--i:1"><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                        <li style="--i:1"><a href="#"><i class="fa fa-twitter"></i></a></li>
                        <li style="--i:1"><a href="#"><i class="fa fa-linkedin"></i></a></li>
                    </ul>
                </div>
            </div>
            <div class="card">
                <div class="imgBx">
                    <img src="assets/img/img1.jpg" alt="niusha">
                </div>
                <div class="content">
                    <div class="contentBx">
                        <h3>Some Famous <br> <span>Creative designer</span></h3>
                    </div>
                    <ul class="sci">
                        <li style="--i:1"><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                        <li style="--i:1"><a href="#"><i class="fa fa-twitter"></i></a></li>
                        <li style="--i:1"><a href="#"><i class="fa fa-linkedin"></i></a></li>
                    </ul>
                </div>
            </div>
            <div class="card">
                <div class="imgBx">
                    <img src="assets/img/img2.jfif" alt="Faeze">
                </div>
                <div class="content">
                    <div class="contentBx">
                        <h3>Some Famous <br> <span>Creative designer</span></h3>
                    </div>
                    <ul class="sci">
                        <li style="--i:1"><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                        <li style="--i:1"><a href="#"><i class="fa fa-twitter"></i></a></li>
                        <li style="--i:1"><a href="#"><i class="fa fa-linkedin"></i></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
</body>
</html>